
/*-----  Index Portfolio  -----*/

#index_portfolio 	{ float: left; width:478px; margin: 0 0 0px 0; border:1px solid #43a44a; border-radius:8px; overflow:hidden; }
.sm 			 	{ margin: 0 auto; list-style:none; width:480px; height:165px; display:block; overflow:hidden;}
.sm li 				{ float:left; display:inline; width: auto; overflow:hidden;}
.sm li img 			{ border: 0px; }
/*.index_port_item 	{ float: right; overflow: hidden; cursor: pointer; position: relative; height: 165px; }

#index_portfolio 
.index_port_item a 	{ width: 100%; height: 165px; float: left; position: absolute; display: none; }
#index_portfolio 
.current a 			{ width: 100%; height: 165px; float: left; position: absolute; display: block; }

#index_portfolio 
.index_port_item 
.caption 			{ position: absolute; padding: 20px; float: left; }
#index_portfolio 
.index_port_item 
.caption h2 		{ font-weight: bold; }
#index_portfolio 
.index_port_item 
.caption p 			{ font-size: 13px; font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; margin: 0; }*/